<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615700</ID>
<ANCIEN_ID>RDAXXXXXXXX4X218AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/57/LEGIARTI000006615700.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>218</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1972-05-06</DATE_DEBUT>
<DATE_FIN>1999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099270">Titre IX : Navigation</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122114">Chapitre Ier : Régime administratif des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2022-01-01" id="LEGISCTA000006138891">Section 2 : Francisation des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1968-02-04" fin="2022-01-01" id="LEGISCTA000006153117">Paragraphe 1 : Généralités.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1972-05-06" etat="MODIFIE" fin="1999-01-01" id="LEGIARTI000006615700" num="218" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1999-01-01" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006615701" num="218" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-01-01" etat="MODIFIE" fin="2006-12-31" id="LEGIARTI000006615702" num="218" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-12-31" etat="MODIFIE" fin="2009-01-01" id="LEGIARTI000006615703" num="218" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-01-01" etat="MODIFIE" fin="2013-01-01" id="LEGIARTI000020058559" num="218" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2013-01-01" etat="ABROGE" fin="2022-01-01" id="LEGIARTI000025092771" num="218" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. Tout navire français qui prend la mer doit avoir à son bord son acte de francisation soumis à un visa annuel.<br/>
<br/>   2. Toutefois, les navires et bateaux de plaisance ou de sport d'un tonnage brut égal ou inférieur à deux tonneaux sont dispensés de l'obligation de la formalité de francisation s'ils ne se rendent pas dans les eaux territoriales étrangères.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="MODIFICATION">Décret 72-357 1972-04-28 art. 1 I JORF 6 mai 1972</LIEN>
<LIEN cidtexte="JORFTEXT000000878026" datesignatexte="1967-01-03" id="LEGIARTI000006878387" naturetexte="LOI" nortexte="" num="72" numtexte="67-5" sens="cible" typelien="CITATION">Loi n°67-5 du 3 janvier 1967 - art. 72 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000880580" datesignatexte="1967-12-28" id="LEGIARTI000006848324" naturetexte="LOI" nortexte="" num="2" numtexte="67-1175" sens="source" typelien="MODIFICATION">Loi n°67-1175 du 28 décembre 1967 - art. 2 (Ab) JORF 29 décembre 1967</LIEN>
<LIEN cidtexte="JORFTEXT000000693424" datesignatexte="1970-12-21" id="JORFTEXT000000693424" naturetexte="LOI" nortexte="" num="" numtexte="70-1199" sens="source" typelien="MODIFICATION">Loi 70-1199 1970-12-21 art. 21 Finances pour 1971 JORF 22 décembre 1970</LIEN>

<LIEN cidtexte="JORFTEXT000032861481" datesignatexte="2016-07-07" id="LEGIARTI000032863478" naturetexte="DECRET" nortexte="FCPD1608639D" num="2" numtexte="2016-935" sens="cible" typelien="CITATION">Décret n°2016-935 du 7 juillet 2016 - art. 2</LIEN>
</LIENS>
</ARTICLE>
